1. silverfang77's Avatar
    App Loader in DM 5 and in the .138 OS I downloaded don't detect it when I run the update scans. It says no updates are needed.

    Do I need to totally wipe my Berry of its .127 OS before I can upgrade?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-04-09 03:01 PM
  2. gadget1842's Avatar
    did you delete the vender.xml file?
    08-06-09 11:45 PM
  3. xliderider's Avatar
    Also, look in Control Panel's Add/Remove Programs. If there is more than one OS installed, remove the older installations.

    If your OS is still not recognized, go to C:\Programs\Common Files\Research in Motion\Shared and delete any OS folders in there after removing them using Control Panel.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-09 11:49 PM
  4. c1971ace's Avatar
    I had the same thing happen to me on my 8330m when I tried to do .138.....I got a hold of .160 though and it recognazied it and updated no problem....very wierd.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-09 11:53 PM
  5. warriorforgod's Avatar
    You can also try disconnecting your pc from the internet before starting DM. Sometimes that helps.
    08-07-09 12:10 PM
LINK TO POST COPIED TO CLIPBOARD